﻿body { font-family: Arial, Verdana, Sans-Serif; text-align: center; font-size: 16px; line-height: 24px; }

#LayoutContent {width: 700px; margin: auto;}
#LayoutHeader {width: 700px; height: 200px;}
#LayoutLogo { background-color: #029A35; height: 150px; margin-bottom: 10px; text-align: center; font-size: 50px; line-height: 150px; font-weight: bold; vertical-align: middle; color: #FFF; background-image: url(Logo.jpg); background-repeat: no-repeat; background-position: left; }
#LayoutBody {text-align: left; }
#LayoutFooter{ width: 700px; height: 200px; background-image: url(FooterGraphic.jpg); background-repeat: no-repeat; padding-top: 120px; color: #FFFFFF; font-weight: bold;  text-align: center; float:left; }
#LayoutBoxedContent { width: 676px !important; width: 696px; margin-bottom: 20px; padding: 10px; height: auto; border: solid 2px #000000; float:left; }
#LayoutMenu {height: 30px; width: 700px; font-size: 12px;}

#LayoutMenu ul { list-style-type: none; text-align: left; display: inline; }
#LayoutMenu ul li { background-color: #029A35; border: solid 1px black; color: #FFF; text-align: center; display: inline; padding: 5px;}
#LayoutMenu ul li a, #LayoutMenu ul li a:active, #LayoutMenu ul li a:visited, #LayoutMenu ul li a:hover, #LayoutMenu ul li a:link {color: #FFF; font-weight: bold; text-decoration: none; }

.RedText {color: #cc0000; }
.CenterText {width: 700px; text-align:center; }

.RedBackground {width: 680px; margin: auto; text-align:center; border: solid 2px #000; background-color: #CC0000; color: #FFFFFF; height: 30px; padding: 5px; margin-top: 10px; float: left; }
.RedBackground H2 {color: #FFF; margin: 0px; }

.SmallFooterText {font-size: 12px; }